.home-hero__tagline {
  position: absolute;
  top: 16%;
  left: 50%;
  transform: translateX(-50%);
  width: 538px;
  pointer-events: none;
  z-index: 1;
}
.home-hero__tagline img {
  width: 100%;
  height: auto;
}
@media (max-width: 960px) {
  .home-hero__tagline {
    top: 17.7%;
    width: 310px;
  }
}

.home-hero .hero-image {
  height: 661px;
}
@media (max-width: 960px) {
  .home-hero .hero-image {
    height: 687px;
  }
}
.home-hero .hero-image img {
  object-position: center 48%;
}

@media (max-width: 960px) {
  .home-hero .hero-icon {
    bottom: 82px;
    right: 8px;
    top: unset;
    max-width: 202px;
    max-height: 119px;
  }
}